Uploaded image for project: 'Coopr'
  1. Coopr
  2. COOPR-786

GCE provider safe_format_and_mount not always available

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 0.9.9, Code Name: Ursa Major
    • Fix Version/s: 0.9.10 Code Name: Mensa
    • Component/s: plugins
    • Labels:
      None
    • Rank:
      1|hzz3m7:

      Description

      The fog provider plugin for GCE mounts data disks using the safe_format_and_mount utility provided by GCE. However, this utility is not always available, for example when using the coreos-stable imagetype.

      It should either have a fallback or be optional, etc.

        Attachments

          Activity

            People

            • Assignee:
              chris Chris Gianelloni
              Reporter:
              derek Derek Wood
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: